# These need to be defined for things to work
ip_pool  = ""
net_name = "public"
net6_name = ""
site_name = "production2"

# These may need some adjustment for your provider
master_flavor_name = "l2.c4r8.100"
worker_flavor_name = "l2.c16r32.100"
# XXX: replace this for GPU flavor, once available
gpu_flavor_name = "l2.c2r4.100"

# Number of extra workers
extra_workers = 8

# Number of GPU workers
gpu_workers = 0

# volumes for docker
docker_volumes_size = 384

# NFS volume
nfs_volume_size = 256

# scratch volume
scratch_volumes_size = 0

# squid volume
squid_volume_size = 128

# global firewall rules - public and admin access
# (descriptions not supported @ SafeSpring)
security_public_cidr = {
  # Public access
  "0.0.0.0/0": "",
  "::/0": "",
}
